Status: Invalid % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Operating system: N/A Relates to

performance:

No

Issue type: Bug Easy: No

Milestone:  Relates to

maintainability:

No

Regression: No Regression start:  

Relates to usability: No Fixed in:  

Description

Game Name?

US GameCube Service Disc

Game ID?

301E01

What's the problem? Describe what went wrong in few words.

Pressing the B button during the demo displays odd back boxes on top of the image.

What did you expect to happen instead?

Unclear what is supposed to be rendered with the B button, but presumably not black boxes.

What steps will reproduce the problem?

1. Select Demo

2. Press B button

3. Observe odd black boxes.

Dolphin 3.5 and 3.5-367 are old versions of Dolphin that have

known issues and bugs, so don't report issues about them and test the

latest Dolphin version first.

Which versions of Dolphin did you test on?

4.0-5823

Does using an older version of Dolphin solve your issue? If yes, which

versions of Dolphin used to work?

Unknown

What are your PC specifications? (including, but not limited to: Operating

System, CPU and GPU)

Windows 7, Intel Core i7-960, nVidia GeForce 580

Is there any other relevant information? (e.g. logs, screenshots,

configuration files)

https://wiki.dolphin-emu.org/index.php?title=File:Service_Disc-Demo.jpg

History

#1 - 03/13/2015 04:27 PM - JMC4789

Have you tried various graphical options in the hacks section?

#2 - 03/15/2015 05:28 PM - kolano
https://wiki.dolphin-emu.org/index.php?title=File:Service_Disc-Demo.jpg


I didn't preform a comprehensive test but the same issue occurs with the most compatible set (All unchecked, XFB: Real, Cache: Safe), as well as /w

XFB: Virtual.

#3 - 04/14/2015 12:03 AM - Stevoisiak

- Status changed from New to Invalid

Actually, I found a video of this running on an actual GameCube. This is supposed to happen.

https://youtu.be/69Tan_IhOFM?t=2766

#4 - 04/14/2015 02:45 AM - kolano

Ah, OK, seems like it's rendering the textures of a cubemap used for the lighting.
